Subject: Authenticated Printing patch available

From: andrew morgan <[email-masked]>
Date: Sun, 19 Mar 2000 17:27:11 -0800 (PST)

I've finished implementing the basics of authenticated printing for papd.
There are a few other features I would still like to implement, such as
allowing different authentication methods for each printer and expanding
the list of supported uams, but this patch should be fully functional.  I
have submitted my changes to Adrian Sun, but I haven't heard back from him
yet and I would like to get some more real-world testing anyways.

You can can find the patch and readme files at:
http://web.orst.edu/~morgan/netatalk/

This patch has been tested against pre37b and pre39-test on linux.  I
don't have access to other systems...

Feedback and bug reports welcome!

	Andy